# GlowLichen (Scissors-API 1.19-R0.1-SNAPSHOT API)
declaration: package: org.bukkit.block.data.type, interface: GlowLichen

Package org.bukkit.block.data.type

# Interface GlowLichen

All Superinterfaces:
  `BlockData`, `Cloneable`, `MultipleFacing`, `Waterlogged`

public interface GlowLichen extends MultipleFacing, Waterlogged

## Method Summary

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, isFaceSturdy, isSupported, isSupported, matches, merge`

### Methods inherited from interface org.bukkit.block.data.MultipleFacing

`getAllowedFaces, getFaces, hasFace, setFace`

### Methods inherited from interface org.bukkit.block.data.Waterlogged

`isWaterlogged, setWaterlogged`